[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Blocks\_Time

# Interface: SeriesTree\_Blocks\_Time

Defined in: [Developer/brk/modules/brk-client/index.js:5843](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5843)

## Properties

### timestamp

> **timestamp**: [`SeriesPattern18`](../type-aliases/SeriesPattern18.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5844](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5844)
